<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>872330984098-fj3min3o7rut013hs5m85efqtm0egooo.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.872330984098-fj3min3o7rut013hs5m85efqtm0egooo</string>
	<key>API_KEY</key>
	<string>AIzaSyCqqV6rHWjrL-vrgF9QbdSBszBsT1_Oz1c</string>
	<key>GCM_SENDER_ID</key>
	<string>872330984098</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>intcore.com.events</string>
	<key>PROJECT_ID</key>
	<string>eventapp-1dead</string>
	<key>STORAGE_BUCKET</key>
	<string>eventapp-1dead.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:872330984098:ios:71f611014acefa7b</string>
	<key>DATABASE_URL</key>
	<string>https://eventapp-1dead.firebaseio.com</string>
</dict>
</plist>